This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 191484 - Remove offensive term from NetworkManager changelog
Remove offensive term from NetworkManager changelog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-12 08:51 EDT by David Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-29 00:09:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Anderson 2006-05-12 08:51:32 EDT
The NetworkManager changelog contains this:

* Thu Mar 02 2006 Jeremy Katz <katzj@redhat.com> - 0.5.1-18.cvs20060302
- updated cvs snapshot.  seems to make airo much less spastic

In British English, joking usage of the word "spastic" is commonly seen as 
highly offensive. (The word itself refers to cerebal palsy). Using the word in 
this way is normally seen as belittling, or making a joke out of a serious 
condition, and hurtful to those who have to deal with it.
Comment 1 Dan Williams 2006-05-29 00:09:11 EDT
Should be fixed in next release of NM for rawhide and FC5.

Note You need to log in before you can comment on or make changes to this bug.